.LibsTab {

}

.CopyLibFilesDialog {
  ._libItem {
      width: 100%;
      font-size: 24px;
      box-sizing: border-box;
      border-bottom: 1px solid #CCC;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;

      &:last-child {
        border-bottom: none;
      }

      ._libItemName {
        display: block;
        height: 100%;
        width: 100%;
        padding: 10px;
        cursor: pointer;
        &:hover {
          background-color: #F99157;
          color: #FFF;
        }
      }

      ._libItemFile {
        padding: 10px;
        a {
          color: #fff;
        }

        i {
          transition: all 0.3s;
          cursor: pointer;
        }
        &:hover {
          i {
            transform: scale(1.3);
          }
        }
      }
  }
}